<?xml version="1.0"?>
<vbox name="BlockView" wnd-property="ConfirmWnd" recalc-size="1">
  <hbox name="b1" height="28">
    <spacer width="7" />
    <obj  name="PicLogo" height="16" width="16" top="6"
          style="WS_DISABLED"
          bkgrd-image="public\image\rc_logo_small.png"
          bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
          bkgrd-skin="0" />
    <spacer width="5" />
    <obj class="Static" name="CaptionStatic" style="SS_SIMPLE|WS_DISABLED" stringid="30308" top="6" bottom="-6"
			right="-30" font-color-disabled="#AutoFontColor"/>
    <obj class="Button" name="BtnClose" height="20" width="20" top="4"
         image="public\image\Button_Close.png@20x20"
         image-inner="0,0,0,0"
         bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
         bkgrd-skin="0"/>
  </hbox>
	<vbox name="body" left="2" right="-2" bottom="-1">
	  <vbox  top="20" right="-20" height="165"  name="xxxxx">
      <hbox name="xxxxxxxxxx" left="45" height="32" >
        <spacer width="35"/>
        <obj class="Picture" name="PicAlert"  height="36" width="36"
              bkgrd-image="public\image\pic_alert.png"
              bkgrd-stretch-mode="DIF_ALPHATRANSPARENT| DIF_STRETCH| DIF_NOCENTER" bkgrd-skin="0"/>
        <spacer width="5" />
        <obj name="StaticRichAlert" left="10" top="10" bottom="-5" flex="1" bkgrd-color="#BlockView.StaticRichAlert.bkgrd-color"/>
        <spacer width="35"/>
      </hbox>
      <vbox left="130" top="10">
		  <obj class="Static" name="StaticName" stringid="30327" top="4" height="16"/>
		  <spacer height="5"/>
		  <obj class="Button" name="BlockAccount" style="BS_RADIOBUTTON" stringid="20182" calc-size="1,0"  padding-rect="22,0,0,0" height="22"/>
		  <obj class="Button" name="BlockIP" style="BS_RADIOBUTTON" stringid="20183" calc-size="1,0"  padding-rect="22,0,0,0" height="22"/>
	  </vbox>

    </vbox>
    <hbox height="38">
      <spacer flex="1"/>
      <obj class="Button" name="ButtonOK" stringid="40000" width="76" height="26" top="2"/>
      <spacer width="12"/>
      <obj class="Button" name="ButtonCancel" stringid="40001" width="76" height="26" top="2"/>
      <spacer width="12"/>
    </hbox>
	</vbox>
</vbox>